[General]
Name:Beach Loli
Author:HibanaBear
Version:latest
SliderStyle:2
AllowSliderBallTint:0
CursorCentre:1
CursorExpand:1
CursorRotate:0
CursorTrailRotate:1
HitCircleOverlayAboveNumber:1
LayeredHitSounds:0
SliderBallFlip:1
SpinnerFadePlayfield:0
SpinnerFrequencyModulate:1
SpinnerNoBlink:0
[Colours]
Combo1:110,214,247
Combo2:241,198,115
Combo3:252,148,226
Combo4:113,233,179
InputOverlayText:0,0,0
MenuGlow:49,217,255
SliderBall:86,193,247
SliderBorder:255,255,255
SliderTrackOverride:0,0,0
SongSelectActiveText:0,0,0
SongSelectInactiveText:255,255,255
SpinnerBackground:100,100,100
StarBreakAdditive:255,182,193
[Fonts]
HitCirclePrefix:default
ScorePrefix:score
ComboPrefix:combo
HitCircleOverlap:-2
ScoreOverlap:-2
ComboOverlap:-2
[CatchTheBeat]
HyperDash:255,0,0
HyperDashFruit:255,0,0
HyperDashAfterImage:255,0,0
